﻿@charset "UTF-8";
.co-overlay {position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; background: #000; height:100%; display:none; z-index: 9997;}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.fav-btn {
  color: #ff5353;
}
.product-list {
  width: 100%;
}
.salepage-top-section {
  width: 100%;
  margin-left: 2px;
  position: relative;
  display: flex;
}
.product-recommend-info, .product-detail-info, .product-spec-info {
	padding-top: 15px;
}
.tooltip {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.video-pd {
	width: 100%;
}
.tooltip::before {
  z-index:9999;
  background-color: #666666;
  border-radius: 3px;
  content: attr(data-tooltip-content);
  color: #ffffff;
  padding: 4px 12px;
  position: absolute;
  top: -34px;
  left: -85px;
  font-size: 12px;
  width: 210px;
}
.collapse-header-icon {
	display: block;
}
.collapse-header-icon.move {
	transform: rotate(180deg);
	transition: transform 150ms ease;
	-webkit-transform: rotate(180deg);
	-webkit-transition: transform 150ms ease;
}
.tooltip::before {
  display: none;
}
.img-magnifier-glass {
  position: absolute;
  border: 1px solid #000;
  border-radius: 50%;
  cursor: none;
  width: 144px;
  height: 144px;
  display: none;
}
.img-magnifier-glass.show {
  display: block;
}
.tooltip:hover::before {
  display: block;
}
.tooltip.tooltip-bottom::before {
  top: 19px;
  left: 30px;
}
.tile {
	position: absolute;
	top: -400px;
	width: 400px;
	height: 400px;
	margin: 0 auto;
	overflow: hidden;
	display: block;
}
.tile.tileactived {
	top: 0px;
}
.tag-rectangle {
  font-size: 12px;
  line-height: 1.5;
  color: #20afea;
  border: 1px solid #20afea;
  padding: 4px;
  min-width: 72px;
  box-sizing: border-box;
  text-align: center;
}
/*
.salepage-sku-m {
	display: none;
}
*/
.salepage-sku-m {
	z-index: 9998;
	position: fixed;
	bottom: 25%;
	left: 30%;
	width: 40%;
	background: white;
	overflow: hidden;
	max-height: 0;
	border-radius: 5px;
	-webkit-transition: max-height 0.3s ease;
	-o-transition: max-height 0.3s ease;
	transition: max-height 0.3s ease;
}
.salepage-sku-m.option-show {
	max-height: 9999px;
	display: block;
}
.salepage-sku-m .salepage-sku-cm {
	width: 96%;
	margin-top: 15px;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 15px;
}
.salepage-sku-m .salepage-sku-cm. salepage-sku-dy {
	width: 100%;
	display: block;
}
.qty-wrapper-m .qty-counter {
	float: left;
	width: 70%;
	margin-top: 12px;
	margin-left: 2%;
	border: 1px solid #d4d9de;
	border-radius: 4px;
	height: 42px;
	text-align: center;
	margin-bottom: 56px;
}
.qty-wrapper-m .qty-counter .qty-number-input {
	color: #4a4e5c;
	font-size: 1em;
	width: 100%;
	text-align: center;
	line-height: 36px;
	height: 36px;
}
.salepage-sku-m .product-sku .sku-li.actived .sku-link-m, .salepage-sku-m .product-sku .sku-li.actived .style-link-m {
	color: #ff5353;
}
.salepage-sku-m .product-sku .sku-li .sku-link-m, .salepage-sku-m .product-sku .sku-li. style-link-m {
	float: left;
}
.salepage-sku-m .product-sku .sku-li.disabled .sku-link-m {
	text-decoration: line-through;
	color: #aaa;
	cursor: default;
	background-color: #F0F0F0;
}
.salepage-sku-m .product-sku .sku-li .sku-link-m, .salepage-sku-m .product-sku .sku-li .style-link-m {
	box-sizing: border-box;
	display: inline-block;
	font-size: 0.8em;
	line-height: 1.2;
	min-width: 46px;
	padding: 10px 12px;
	text-align: center;
}
.sku-btn {
	margin-right: 3%;
	text-align: right;
	width: 97%;
	margin-bottom: 10px;
}
.qty-counter {
  border: 1px solid #d4d9de;
  border-radius: 4px;
  display: flex;
  width: 100%;
  height: 42px;
  text-align: center;
}
.qty-counter .qty-counter-btn {
  cursor: pointer;
  font-weight: 900;
  line-height: 42px;
  display: table-cell;
  width: 44px;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
.qty-counter .qty-counter-btn.disabled {
  color: #aaa;
  background-color: #f0f0f0;
}
.qty-counter .qty-counter-btn.disabled:hover {
  background-color: #f0f0f0;
}
.qty-counter .qty-counter-btn.unselected.increase-btn {
  color: #ff5353;
}
.qty-counter .decrease-btn {
  color: #aaa;
  float: left;
}
.qty-counter .increase-btn {
  color: #ff5353;
  float: right;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.qty-counter .increase-btn:hover {
  background-color: #fff5f5;
}
.qty-counter .qty-number {
  display: inherit;
  border-right: 1px solid #d4d9de;
  border-left: 1px solid #d4d9de;
  width: calc(100% - 44px * 2 - 2px);
}

.qty-counter .qty-number-input {
  color: #4a4e5c;
  font-size: 1em;
  width: 100%;
  text-align: center;
  line-height: 36px;
  height: 36px;
}
.qty-counter .qty-number-input::-webkit-inner-spin-button,
.qty-counter .qty-number-input ::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
.immediately-buy-btn {
  background: #ff5353;
  border: 1px solid #ff5353;
  color: #ffffff;
  cursor: pointer;
}
.immediately-buy-btn:hover {
  background: #ff2020;
}
.immediately-buy-btn:active {
  box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.2);
}
.core-link {
  color: #428bca;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.5;
}
.core-link:hover {
  color: #3071a9;
}

.collapse-panel {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 0.5s ease;
  -o-transition: max-height 0.5s ease;
  transition: max-height 0.5s ease;
}

.collapse-panel.collapse-show {
  display: block;
  max-height: 9999px;
}
.core-btn {
  border-radius: 4px;
  font-size: 15px;
  height: 44px;
  line-height: 1.5;
}
.add-to-cart-btn {
  background: #ff9933;
  border: 1px solid #ff9933;
  color: #ffffff;
  cursor: pointer;
  margin-top:10px;
}
.add-to-cart-btn:hover {
  background: #ff8000;
}
.add-to-cart-btn:active {
  box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.2);
}

.ns-image-gallery .ns-media-gallery {
  width: 100%;
}
.ns-image-gallery .large-image-frame {
  margin: 0 auto;
  text-align: center;
  position: relative;
  width: 400px;
  height: 400px;
  overflow: hidden;
  display: block;
}
.ns-image-gallery .large-image-frame-m {
	display: none;
}

.ns-image-gallery .small-image-ul {
  width: 100%;	
  display: inline-block;
  padding-left: 2px;
}
.ns-image-gallery .small-image-ul:before, .ns-image-gallery .small-image-ul:after {
  content: "";
  display: table;
  clear: both;
}
.ns-image-gallery .small-image-li {
  float: left;
  margin-top: 16px;
  margin-right: 12px;
  position: relative;
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.ns-image-gallery .small-image-li:hover, .ns-image-gallery .small-image-li.actived {
  outline: 2px solid #666666;
  cursor: pointer;
  border: 0 !important;
}
.ns-image-gallery .small-image-frame {
  margin: 0;
  text-align: center;
  width: 66px;
  height: 66px;
}
.ns-image-gallery .small-image-frame .small-image {
  max-height: 66px;
  max-width: 66px;
}
.ns-image-gallery .video-mask {
  background: rgba(0, 0, 0, 0.3);
  height: 66px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 66px;
}
.ns-image-gallery .video-mask .icon-play-circle-o {
  color: #ffffff;
  font-size: 1.7em;
  line-height: 66px;
}

.ns-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.ns-video iframe,
.ns-video object,
.ns-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.sku-ul > li {
	display: inline-block;
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

.sku-ul > li a {
	text-decoration: none;
}

.product-sku .sku-level-title {
  color: #4a4e5c;
  font-size: 0.8em;
  line-height: 1.2;
  padding-top: 8px;
  text-align: left;
}
.textleft {
  text-align: left;
}
.product-sku .sku-ul {
  padding: 2px;
}
.product-sku .sku-ul:before, .product-sku .sku-ul:after {
  content: "";
  display: table;
  clear: both;
}
.product-sku .sku-li {
  border: 1px solid #d4d9de;
  border-radius: 3px;
  color: #4a4e5c;
  float: left;
  margin: 8px 8px 0 0;
}
.product-sku .sku-li:hover {
  border: 1px solid #ff5353;
  box-shadow: 0 0 0 1px #ff5353;
}
.product-sku .sku-li.actived {
  border: 1px solid #ff5353;
  box-shadow: 0 0 0 1px #ff5353;
}
.product-sku .sku-li.actived .sku-link, .product-sku .sku-li.actived .style-link {
  color: #ff5353;
}
.product-sku .sku-li .sku-link, .product-sku .sku-li .style-link {
	float: left;
}

.product-sku .sku-li.disabled.soldout {
  background: #f0f0f0;
}
.product-sku .sku-li.disabled .sku-link {
  text-decoration: line-through;
  color: #aaa;
  cursor: default;
  background-color: #F0F0F0;
}
.product-sku .sku-li.disabled:hover {
  border: 1px solid #d4d9de;
  box-shadow: none;
}
.product-sku .sku-li .sku-link, .product-sku .sku-li .style-link {
  box-sizing: border-box;
  display: inline-block;
  font-size: 0.8em;
  line-height: 1.2;
  min-width: 46px;
  padding: 10px 12px;
  text-align: center;
}
.nav-tab.sticky, .nav-tab .nav-tab-ul.fix-nav-tab {
  top: 55px;
  z-index: 90;
}
.nav-tab.sticky .active, .nav-tab .nav-tab-ul.fix-nav-tab .active {
  border-top: transparent !important;
  border-bottom: 3px solid #4a4e5c !important;
}
.nav-tab {
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.nav-tab a {
	text-decoration: none;
}
.nav-tab.sticky {
  position: -webkit-sticky;
  position: sticky;
}
.nav-tab .nav-tab-ul {
  border-bottom: 1px solid #d8d8d8;
  background: rgba(247, 248, 250, 0.85);
}
.nav-tab .nav-tab-ul:before, .nav-tab .nav-tab-ul:after {
  content: "";
  display: table;
  clear: both;
}
.nav-tab .nav-tab-ul.fix-nav-tab {
  position: fixed;
  background-color: rgba(247, 248, 250, 0.85);
}
.nav-tab .nav-tab-li {
  display: block;
  float: left;
  margin-bottom: -1px;
  position: relative;
}
.nav-tab .nav-tab-link {
  color: #666666;
  display: block;
  font-size: 1em;
  line-height: 1.5;
  padding: 12px 30px;
}
.nav-tab .nav-tab-link.active {
  background: #ffffff;
  border-top: 3px solid #4a4e5c;
  color: #4a4e5c;
  border-bottom: transparent;
  border-left: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
}
.recommend-pd {
	display:inline-block;
	-webkit-box-shadow:0 1px 2px rgba(71,73,72,.2);
	box-shadow:0 1px 2px rgba(71,73,72,.2);
	float:left;
	background:#fff;
	color:#333;
	margin:10px .5%;
	box-sizing:border-box;
	width:15%;
}

.panel.panel-default {
  border: 1px solid #d4d9de;
}
.panel-heading {
	height: 44px;
	line-height: 44px;
}
.panel.panel-default .panel-heading {
  background: #f7f8fa;
  padding-left: 20px;
  border-bottom: 1px solid #d4d9de;
}
.panel.panel-default .panel-title {
  font-size: 0.9em;
  color: #4a4e5c;
}
.panel.panel-tab {
  border: 1px solid #d4d9de;
}
.panel.panel-tab .panel-heading {
  background: #f7f8fa;
  border-bottom: 1px solid #d4d9de;
}
.panel-heading-li a {
	text-decoration: none;
}
.panel.panel-tab .panel-heading-li {
	border: 0;
  display: inline-block;
  margin: 0 20px;
}
.panel.panel-tab .panel-heading-li.actived {
  border-bottom: 3px solid #4a4e5c;
}
.panel.panel-tab .panel-heading-li.actived .panel-title {
  color: #4a4e5c;
  font-weight: bold;
}
.panel.panel-tab .panel-heading-link {
  display: block;
  padding: 12px 0;
}
.panel.panel-tab .panel-title {
  font-size: 0.9em;
  line-height: 1.5;
  color: #999999;
  font-weight: normal;
}
.panel .panel-body {
  background: #ffffff;
}

.panel .panel-body > ul > li {
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.add-to-cart-popup .product-wrapper {
  margin: 0;
  position: relative;
  padding: 20px;
}
.add-to-cart-popup .product-wrapper:before, .add-to-cart-popup .product-wrapper:after {
  content: "";
  display: table;
  clear: both;
}
.add-to-cart-popup .product-wrapper .product-img-wrapper {
  float: left;
}
.add-to-cart-popup .product-wrapper .product-img-wrapper .image-frame {
  width: 90px;
  height: 90px;
}
.add-to-cart-popup .product-wrapper .product-img-wrapper .image-body {
  max-width: 90px;
  max-height: 90px;
}
.add-to-cart-popup .product-wrapper .product-detail {
  float: right;
  position: relative;
  height: 90px;
  width: calc(100% - 100px);
  text-align: left;
  padding-right: 16px;
  box-sizing: border-box;
}
.add-to-cart-popup .product-wrapper .product-title {
  font-size: 14px;
  line-height: 15px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  height: 30px;
  color: #4a4e5c;
  font-weight: normal;
}
.add-to-cart-popup .product-wrapper .price-wrapper {
  position: absolute;
  bottom: 0;
}
.add-to-cart-popup .product-wrapper .product-price {
  font-size: 1em;
  color: #ff5353;
}
.add-to-cart-popup .product-wrapper .product-suggestprice {
  font-size: 0.7em;
  color: #aaa;
  text-decoration: line-through;
  margin-bottom: 4px;
}
.add-to-cart-popup .choose-sku {
  padding: 8px 20px;
}
.add-to-cart-popup .choose-qty-wrapper {
  border-top: 1px solid #d4d9de;
  display: flex;
  display: -webkit-flex;
  padding: 20px;
}
.add-to-cart-popup .choose-qty-wrapper .sku-sub-title {
  color: #4a4e5c;
  font-size: 0.8em;
  line-height: 44px;
  float: left;
  margin-right: 12px;
}
.add-to-cart-popup .choose-qty-wrapper .choose-qty {
  flex: 1;
  -webkit-flex: 1;
  text-align: left;
}
.add-to-cart-popup .choose-qty-wrapper .qty-wrapper {
  width: 80%;
  display: inline-block;
}
.add-to-cart-popup .choose-qty-wrapper .salepage-btn-group {
  text-align: right;
  flex: 1;
  -webkit-flex: 1;
  display: inline-flex;
}
.salepage-btn-group-m {
	display: none;
}
.add-to-cart-popup .choose-qty-wrapper .core-btn {
  width: 100%;
}
figure {
	margin: 0px;
}
.add-to-cart-popup .choose-qty-wrapper .add-to-cart-btn {
  margin-right: 12px;
}
.add-to-cart-popup .close-btn {
  position: absolute;
  top: 16px;
  right: 16px;
  color: #9c9c9c;
}

.salepage-promotion-right {
	display: none;
}
.salepage-top-right .sku-wrapper .sku-sub-title, .salepage-community .fb-text, .salepage-promotion .salepage-promotion-caption, .salepage-specification .simple-table-td-left, .salepage-specification .simple-table-td-right {
  font-size: 0.8em;
  line-height: 1.5;
  color: #4a4e5c;
  font-weight: normal;
}

.salepage-container {
  margin-top: 30px;
  padding: 0 12px;
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
}
.salepage-container:after {
  content: " ";
  display: block;
  clear: both;
}
.salepage-container .qty-wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 48.93617%;
  float: left;
  margin-right: 2.12766%;
}
.salepage-container .fa-angle-down {
  font-size: 1.2em;
}
.salepage-container .icon-slim-arrow-down {
  font-size: 0.2em;
}
.salepage-container .salepage-middle-section {
  margin-top: calc(15px * 2);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  position: relative;
}
.salepage-container .nav-tab-add-cart-btn {
  display: none;
  float: right;
  height: 50px;
  min-width: 100px;
}
.salepage-container .nav-tab-add-cart-btn .add-to-cart-btn {
  font-size: 1em;
  height: 100%;
  width: 100%;
}
.salepage-container .sticky .nav-tab-add-cart-btn, .salepage-container .fix-nav-tab .nav-tab-add-cart-btn {
  display: block;
}
.salepage-container .product-sku {
  max-height: 310px;
  overflow-y: auto;
  overflow-x: hidden;
  padding-bottom: 10px;
}

.salepage-detail-info {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 50px;
  font-size: 0.8em;
  text-align: left;
}
.salepage-detail-info .salepage-detail-info-top {
  margin: 30px auto;
  text-align: center;
}
.salepage-detail-info img {
  max-width: 100%;
}

.salepage-right-sticky {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 48.93617%;
  margin-right: 0;
}
.salepage-top-right {
  width: 100%;
}
.salepage-top-right .salepage-title {
  color: #4a4e5c;
  line-height: 1.4;
  text-align: left;
  font-weight: normal;
}
.salepage-top-right .salepage-tag-ul {
	padding: 0px;
  margin-top: 8px;
}
.salepage-top-right > ul > li {
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

.salepage-top-right .salepage-tag-ul:before, .salepage-top-right .salepage-tag-ul:after {
  content: "";
  display: table;
  clear: both;
}
.salepage-top-right .salepage-tag-li {
  float: left;
  margin-right: 8px;
  position: relative;
}
.salepage-tag-li {
	padding: 0;
	width: 30%;
	display: inline-block;
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

.salepage-top-right .salepage-tag-li .gift-tag:hover .gift-card {
  z-index: 2;
  display: block;
}
.salepage-top-right .salepage-tag-li .gift-card {
  position: absolute;
}
.salepage-top-right .fav-btn {
  float: right;
}
.salepage-top-right .price-wrapper {
  margin-top: 16px;
}
.salepage-top-right .price-wrapper .salepage-price {
  color: #ff5353;
  font-size: 1.5em;
}
.salepage-top-right .price-wrapper .salepage-suggestprice {
  color: #aaa;
  font-size: 0.8em;
  text-decoration: line-through;
  margin-bottom: 4px;
}
.salepage-suggestprice, .salepage-price, .sku-sub-title, .salepage-feature-li, .sku-name {
	text-align: left;
}
.salepage-feature-li, .sku-name {
	padding-top: 4px;
  font-size: 0.9em;	
  font-weight: normal;
}
.salepage-top-right .price-wrapper .sold-out-text {
  color: #aaa;
  float: right;
  font-size: 0.8em;
  line-height: 1.5;
  margin-top: 12px;
}
.salepage-top-right .price-wrapper .sold-out-text .sold-out-qty {
  color: #4a4e5c;
  font-weight: bold;
}
.salepage-top-right .sku-wrapper .sku-title {
  color: #4a4e5c;
  font-size: 0.9em;
  font-weight: bold;
  line-height: 1.5;
}
.salepage-top-right .sku-wrapper .sku-sub-title {
  margin-bottom: 8px;
}
.salepage-top-right .sku-wrapper .sku-sub-title.top-gutter {
  margin-top: 16px;
}
.salepage-top-right .salepage-btn-group {
  display: flex;
  display: -webkit-flex;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}

.salepage-top-right .salepage-btn-group .core-btn {
  margin-top: 12px;
  flex: 1;
}

.red-co {
	padding-left: 4px;
	color: #ff9933;
}
.salepage-top-right .salepage-btn-group .add-to-cart-btn {
  margin-right: 10px;
}
.salepage-left-sticky {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 48.93617%;
	margin-right: 2.12766%;
	padding-right: 2%;
	display: block;
}
.salepage-top-left {
	width: 100%;
}
/*
.detail-info-wrapper {
  margin: 12px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}

.detail-info-wrapper .salpage-remark:first-child {
  display: inline-block;
}
.detail-info-wrapper .salpage-remark:first-child .salpage-remark-text {
  float: left;
}
.detail-info-wrapper .salpage-remark {
  color: #666666;
  font-size: 12px;
  line-height: 1.8;
}
*/
.salepage-more-recommendation {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
.salepage-more-recommendation .salepage-browsing-history {
  margin-top: 16px;
}
.salepage-more-recommendation .salepage-product-list {
  margin-top: 30px;
}
.salepage-more-recommendation .panel-body {
	display: block;
  padding-top: 15px;
}
.salepage-community {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 5px;
  text-align: left;
  margin-top: 5px;
}
.salepage-community .fb-text {
  color: #428bca;
}
.salepage-community a {
	text-decoration: none;
}

.layout-footer .question-service {
  top: -90px;
}
.layout-footer .scroll-to-top {
  top: -90px;
}
.collapse-group {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: inline-block;
}
.collapse-group .collapse-header {
  display: block;
  padding: 12px 0;
  border-bottom: 1px solid #d4d9de;
}
.collapse-header {
	height: 20px;
	line-height: 20px;
}
.collapse-group .collapse-header :first-child {
  display: inline-block;
}
.collapse-group .collapse-header .collapse-header-text, .collapse-group .collapse-header .collapse-header-title {
  font-weight: normal;
  color: #4a4e5c;
  font-size: 0.8em;
  line-height: 1.5;
}

.collapse-group .collapse-header .collapse-header-title {
  text-transform: capitalize;
  vertical-align: bottom;
}
.collapse-header-right {
  float: right;
	padding-right: 12px;
}
.collapse-group .collapse-body {
  padding: 16px;
  background: #f7f8fa;
  border-bottom: 1px solid #d4d9de;
}
.collapse-group .collapse-subgroup {
  padding-left: 12px;
}
.collapse-group .shop-pay-img {
  width: 16px;
  height: 16px;
}
.collapse-group .deliver-home-img {
  width: 18px;
}
.payment-group > ul > li, .shipping-group > ul > li {
	padding: 0px;
	text-align: left;
	width: 100%;
	display: table;
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.payment-group .payment-shipping-title,
.shipping-group .payment-shipping-title {
  padding-left: 6px;
  color: #4a4e5c;
  font-size: 0.9em;
  line-height: 1;
  font-weight: bold;
  border-left: 3px solid #4a4e5c;
  margin-bottom: 12px;
}
.payment-group .payment-shipping-subtitle,
.shipping-group .payment-shipping-subtitle {
  font-size: 0.8em;
  line-height: 2.2;
  color: #4a4e5c;
}
.payment-group .payment-shipping-subtitle .link,
.shipping-group .payment-shipping-subtitle .link {
  color: #428bca;
  padding-left: 5px;
}
.payment-group .payment-shipping-subtitle .link:hover,
.shipping-group .payment-shipping-subtitle .link:hover {
  color: #79bbe1;
}
.payment-group .number-highlight,
.shipping-group .number-highlight {
  color: #ff5353;
}

.payment-group {
  padding-bottom: 16px;
}
.payment-group .shop-name {
  vertical-align: text-top;
  font-size: 0.8em;
  line-height: 1;
  color: #4a4e5c;
}
.payment-group .bank-list {
  font-size: 12px;
  line-height: 1.8;
  color: #999999;
}
.payment-group .bank-list-li {
  list-style-type: disc;
  list-style-position: inside;
}

.shipping-group .has-background-color {
  background: #fff;
}
.shipping-group .shipping-li {
  padding: 0 8px;
}
.shipping-group .free-shipping-activity {
  background: #ffffff;
  padding-top: 4px;
  padding-bottom: 4px;
}
.shipping-group .free-shipping-activity .free-shipping-activity-title {
  font-size: 0.7em;
  line-height: 2;
  color: #417505;
  font-weight: normal;
  padding-left: 7px;
}

.salepage-ad {
  background: #ffffff;
  padding: 12px;
  margin-bottom: 16px;
}
.salepage-ad .salepage-ad-li {
  font-size: 0.8em;
  line-height: 1.5;
  color: #4a4e5c;
}

.salepage-feature {
  display: table;
  border-collapse: separate;
  border-spacing: 0 4px;
}
.salepage-feature .salepage-feature-li {
  display: table-row;
}
.salepage-feature .salepage-feature-detail-li {
  list-style-type: disc;
  list-style-position: inside;
}
.salepage-feature .salepage-feature-title {
  font-size: 0.8em;
  line-height: 1.5;
  color: #888b94;
  text-transform: capitalize;
}
.salepage-feature .salepage-feature-detail, .salepage-feature .salepage-short-description {
  font-size: 0.8em;
  line-height: 1.8;
  color: #4a4e5c;
}
.salepage-short-description > ul {
	padding: 0;
}
.salepage-feature-detail > ul {
	padding: 0;
}
.salepage-short-description > ul > li {
	padding: 0;
}
.salepage-feature-detail > ul > li {
	padding: 0;
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.salepage-feature .salepage-short-description li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
}
.salepage-promotion {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  text-align: left;
  margin-left: 0;
  margin-right: 0;
  border: 1px solid #d4d9de;
  border-top: 3px solid #4a4e5c;
  padding: 16px;
  margin-top: 30px;
}
.salepage-promotion .salepage-promotion-li {
  margin-top: 12px;
	list-style: none;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.salepage-promotion .salepage-promotion-li a {
	color: #4a4e5c;
	text-decoration: none;
}
.salepage-promotion .salepage-promotion-title-wrapper {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 114px);
  margin-left: 2px;
}
.salepage-promotion .salepage-promotion-title {
  font-size: 0.8em;
  line-height: 17px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 1;
  display: inline-table;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  height: 17px;
}
.salepage-promotion .salepage-promotion-title > a {
  color: #4a4e5c;
  text-decoration: none;
}
.salepage-promotion .salepage-promotion-title:hover {
  text-decoration: underline;
}
.salepage-promotion .promotion-collapse-btn {
  display: block;
  text-align: center;
}
.salepage-promotion .tag-rectangle {
  display: inline-block;
}

.salepage-recommand {
  border: 1px solid #d4d9de;
  border-top: 2px solid #4a4e5c;
  margin-top: 30px;
  padding: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
.salepage-recommand .image-frame {
  background-color: #ffffff;
  width: 100%;
  position: relative;
  display: inline-block;
}
.salepage-recommand .image-frame:before {
  content: "";
  display: block;
  margin-top: 100%;
}
.salepage-recommand .image-frame .image-body {
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.salepage-recommand .salepage-recommand-caption {
  color: #4a4e5c;
  font-size: 0.8em;
  line-height: 1.5;
  margin-bottom: 12px;
}
.salepage-recommand .salepage-recommand-ul:before, .salepage-recommand .salepage-recommand-ul:after {
  content: "";
  display: table;
  clear: both;
}
.salepage-recommand .salepage-recommand-li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 31.91489%;
  float: left;
  margin-right: 2.12766%;
}
.salepage-recommand .salepage-recommand-li:last-child {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 31.91489%;
  float: right;
  margin-right: 0;
}
.salepage-recommand .salepage-recommand-link {
  display: inline-block;
  text-align: center;
  position: relative;
}
.salepage-recommand .salepage-recommand-link:hover .salepage-recommand-collapse {
  height: 40px;
}
.salepage-recommand .image-frame {
  background: #f5f5f5;
  text-align: center;
}
.salepage-recommand .salepage-recommand-collapse {
  background: rgba(0, 0, 0, 0.7);
  bottom: 0;
  box-sizing: border-box;
  height: 0;
  overflow: hidden;
  position: absolute;
  width: 100%;
  -webkit-transition: height 0.3s ease-in;
  -o-transition: height 0.3s ease-in;
  transition: height 0.3s ease-in;
}
.salepage-recommand .salepage-recommand-title {
  color: #ffffff;
  font-weight: normal;
  margin: 4px;
  text-align: left;
  font-size: 12px;
  line-height: 15px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  height: 30px;
}
.salepage-recommand .salepage-recommand-price {
  color: #ff5353;
  float: left;
  font-size: 0.7em;
  line-height: 1.3;
  margin-top: 4px;
}

.salepage-specification {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  margin: 30px auto;
  word-break: break-word;
}
.salepage-specification .salepage-specification-caption {
  font-size: 1em;
  line-height: 1.5;
  color: #4a4e5c;
}
.salepage-specification .simple-table {
  margin: 12px 0;
}
.salepage-specification .simple-table-td-left {
  width: 25%;
}

.product-list:before, .product-list:after {
  content: "";
  display: table;
  clear: both;
}
.product-list .product-list-li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 14.89362%;
  float: left;
  margin-right: 2.12766%;
}

.related-category {
  margin-top: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
.related-category .panel-body {
  padding: 30px 20px;
}
.related-category .related-category-li {
  border-left: 2px dotted #d4d9de;
  display: inline-block;
  min-width: 30%;
  padding-left: 12px;
}
.related-category .related-category-li:first-child {
  border-left: none;
  padding-left: 0;
}
.related-category .related-category-title {
  color: #4a4e5c;
  display: inline-block;
  font-size: 0.9em;
  font-weight: normal;
  line-height: 1.5;
}
.related-category .icon-product-tag {
  background: #f0f0f0;
  border-radius: 55%;
  padding: 6px;
}
.salepage-detail-desc {
  overflow: hidden;
  margin: 0 5px;
  position: relative;
  background-color: #fff;
  display: block;
}
.slide-button {
  float: right;
  padding: 8px 12px;
}
.slide-button-frame {
  border-radius: 100px;
  background: #ffffff;
  border: 1px solid #d4d9de;
  display: block;
  overflow: hidden;
  max-width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  -webkit-transition: max-width 0.8s ease;
  -o-transition: max-width 0.8s ease;
  transition: max-width 0.8s ease;
}
.slide-button-frame:hover {
  -webkit-transition: max-width 0.8s ease;
  -o-transition: max-width 0.8s ease;
  transition: max-width 0.8s ease;
  max-width: 200px;
}
.slide-button-frame .icon-service {
  line-height: inherit;
}
.slide-button-frame .slide-button-wrapper {
  white-space: nowrap;
  margin: 0 8px;
}
.slide-button-frame .service-text {
  display: inline-block;
  font-size: 0.8em;
  color: #4a4e5c;
  vertical-align: bottom;
  font-weight: normal;
  margin-left: 10px;
}
.salepage-detail-desc .product-spec-info li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
}
.salepage-detail-desc .product-detail-info iframe {
  width: 100%;
}

/*
.gift-tag:hover .gift-card {
  display: block;
}

.gift-card {
  display: none;
  width: 300px;
  text-align: left;
  box-sizing: border-box;
  background: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(153, 153, 153, 0.5);
}
.gift-card .gift-card-item {
  padding: 16px 16px 16px;
  position: relative;
}
.gift-card .gift-card-item:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 90%;
  border-bottom: 1px solid #d4d9de;
}
.gift-card .gift-card-item.last-card:before {
  border-bottom: none;
}
.gift-card .soldout-overlay {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 60px;
  color: white;
  text-align: center;
  line-height: 60px;
}
.gift-card .soldout-overlay:after {
  content: '贈完';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
}
.gift-card:before, .gift-card:after {
  content: "";
  display: table;
  clear: both;
}
.gift-card .image-frame {
  text-align: center;
  float: left;
  margin-right: 8px;
  height: 60px;
  width: 60px;
}
.gift-card .image-frame img {
  max-height: 60px;
  max-width: 60px;
}
.gift-card .gift-card-title {
  font-size: 0.7em;
  line-height: 20px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  height: 20px;
  color: #4a4e5c;
}
.gift-card .gift-card-subtitle {
  font-size: 0.8em;
  line-height: 20px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  height: 20px;
  color: #4a4e5c;
}
.gift-card .gift-card-link {
  display: block;
  color: #428bca;
  font-size: 0.7em;
  line-height: 20px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  height: 20px;
}
.salepage-detail-desc {
  overflow: hidden;
  margin: 0 5px;
  position: relative;
  background-color: #fff;
  display:
}
.salepage-detail-desc div, .salepage-detail-desc span, .salepage-detail-desc applet, .salepage-detail-desc object, .salepage-detail-desc iframe,
.salepage-detail-desc h1, .salepage-detail-desc h2, .salepage-detail-desc h3, .salepage-detail-desc h4, .salepage-detail-desc h5, .salepage-detail-desc h6, .salepage-detail-desc p, .salepage-detail-desc blockquote, .salepage-detail-desc pre,
.salepage-detail-desc a, .salepage-detail-desc abbr, .salepage-detail-desc acronym, .salepage-detail-desc address, .salepage-detail-desc big, .salepage-detail-desc cite, .salepage-detail-desc code,
.salepage-detail-desc del, .salepage-detail-desc dfn, .salepage-detail-desc em, .salepage-detail-desc font, .salepage-detail-desc img, .salepage-detail-desc ins, .salepage-detail-desc kbd, .salepage-detail-desc q, .salepage-detail-desc s, .salepage-detail-desc samp,
.salepage-detail-desc small, .salepage-detail-desc strike, .salepage-detail-desc strong, .salepage-detail-desc sub, .salepage-detail-desc sup, .salepage-detail-desc tt, .salepage-detail-desc var,
.salepage-detail-desc b, .salepage-detail-desc u, .salepage-detail-desc i, .salepage-detail-desc center,
.salepage-detail-desc dl, .salepage-detail-desc dt, .salepage-detail-desc dd, .salepage-detail-desc ol, .salepage-detail-desc ul, .salepage-detail-desc li,
.salepage-detail-desc fieldset, .salepage-detail-desc form, .salepage-detail-desc label, .salepage-detail-desc legend,
.salepage-detail-desc table, .salepage-detail-desc caption, .salepage-detail-desc tbody, .salepage-detail-desc tfoot, .salepage-detail-desc thead, .salepage-detail-desc tr, .salepage-detail-desc th, .salepage-detail-desc td {
  vertical-align: middle;
  word-break: break-word;
}
.salepage-detail-desc p {
  font-family: "微軟正黑體", "新細明體", Arial;
  font-size: 13px;
  color: #333;
  line-height: 24px;
  padding: 10px;
}
.salepage-detail-desc a {
  color: #00f;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.salepage-detail-desc div {
  max-width: 100%;
}
.salepage-detail-desc iframe {
  max-width: 100%;
}
.salepage-detail-desc table {
  width: 90% !important;
  max-width: 100% !important;
  border-spacing: 0;
  box-sizing: border-box;
}
.salepage-detail-desc table[border="1"] {
  border: 1px solid #202020;
}
.salepage-detail-desc table[border="1"] td {
  border: 1px solid #202020;
}
.salepage-detail-desc img {
  display: inline-block;
  height: auto;
}
.salepage-detail-desc > div[align="center"] > center > table {
  width: 100% !important;
}
.salepage-detail-desc > div[align="center"] > center > table * {
  width: 100% !important;
}
.salepage-detail-desc > div[align="center"] > center > table img {
  max-width: 750px;
  height: auto;
}
.salepage-detail-desc > div[align="center"] > center > table tr td {
  width: auto !important;
}
.salepage-detail-desc > div[align="center"] > center > table tr td p {
  width: auto !important;
}
.salepage-detail-desc p[style^="text-align:center"] img {
  display: inline-block;
}
.salepage-detail-desc .youtubeBox1280x720 {
  position: relative;
  width: 100%;
  padding-bottom: 56.2% !important;
  overflow: hidden;
}
.salepage-detail-desc .youtubeBox1280x720 > iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100% !important;
  height: 100% !important;
  margin: auto;
}
.salepage-detail-desc #webviewinfo img {
  display: block;
}
.salepage-detail-desc body > .all {
  width: auto;
  height: auto;
}
.salepage-detail-desc #webviewinfo > div[align="center"] > center > table {
  width: 100% !important;
}
.salepage-detail-desc #webviewinfo > div[align="center"] > center > table * {
  width: 100% !important;
}
.salepage-detail-desc #webviewinfo > div[align="center"] > center > table img {
  max-width: 750px;
}
.salepage-detail-desc #webviewinfo > div[align="center"] > center > table tr td {
  width: auto !important;
}
.salepage-detail-desc #webviewinfo > div[align="center"] > center > table tr td p {
  width: auto !important;
}
.salepage-detail-desc #webviewinfo p[style^="text-align:center"] img {
  display: inline-block;
}
.salepage-detail-desc #InfoPage h1 {
  font-size: 2em;
}
.salepage-detail-desc #InfoPage h2 {
  font-size: 1.5em;
}
.salepage-detail-desc #InfoPage h3 {
  font-size: 1.17em;
}
.salepage-detail-desc #InfoPage h5 {
  font-size: .83em;
}
.salepage-detail-desc #InfoPage h6 {
  font-size: .67em;
}
.salepage-detail-desc ul {
  padding-left: 40px;
}
.salepage-detail-desc ul li {
  list-style: disc;
  margin: 5px 0px;
}
.salepage-detail-desc ul li ul, .salepage-detail-desc ul li li {
  list-style: circle;
}
.salepage-detail-desc ol {
  padding-left: 40px;
}
.salepage-detail-desc ol li {
  list-style: decimal;
  margin: 5px 0px;
}
*/
.ns-image-gallery .ns-video {
  max-width: 400px;
  max-height: 400px;
  padding-top: 0;
  padding-bottom: 100%;
}
.ns-image-gallery .ns-video iframe,
.ns-image-gallery .ns-video object,
.ns-image-gallery .ns-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.purchase-extra-container .product-list {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	max-height: 590px;
	transition :max-height 1s;
}
@media only screen and (max-width: 1080px) {
	.salepage-top-section {
		height: auto;
		display: block;
	}
	.tooltip::before {
	  width: 160px;
	}
	.product-list .vertical-product {
		margin-left:0.5%;
		margin-right:0.5%;
		margin-bottom:12px;
		width:24%;
		height:250px;
	}
	.product-list .vertical-product__image-frame {
		display:flex;
		justify-content:center;
		align-items:center;
	}
	.salepage-container {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.salepage-container .salepage-middle-section {
		margin-top: calc(10px * 2);
	}
	.salepage-top-left {
		width: 100%;
	}
	.salepage-left-sticky {
		width: 100%;
		margin: 0 auto;
		padding: 0px;
	}	
	.salepage-top-right {
		width: 100%;
	}
	.salepage-right-sticky {
		width: 100%;
		margin: 0 auto;
		padding: 0px;
	}
	.ns-image-gallery .large-image-frame, m-none {
		display: none;
	}
	.ns-image-gallery .large-image-frame-m {
		margin: 0 auto;
		text-align: center;
		position: relative;
		width: 100%;
		height: 100%;
		overflow: hidden;
		display: block;
	}
	.ns-image-gallery .small-image-li {
		display: none;
	}
	.salepage-promotion {
		display: none;
	}
	.salepage-promotion-right {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 12px;
		width: 100%;
		float: left;
		text-align: left;
		margin: 0 auto;
		padding-top: 12px;
		padding-bottom: 12px;
		display: block;
		font-size: 0.85em;
		line-height: 1.5;
		color: #4a4e5c;
		font-weight: normal;
	}
	.salepage-promotion-right .salepage-promotion-li a {
		color: #4a4e5c;
		text-decoration: none;
	}
	.salepage-promotion-right .salepage-promotion-li {
		margin-top: 12px;
		list-style: none;
		list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
	}
	.salepage-promotion-right .salepage-promotion-title-wrapper {
		display: inline-block;
		vertical-align: middle;
		width: calc(100% - 90px);
		margin-left: 2px;
	}
	.salepage-promotion-right .salepage-promotion-title {
		font-size: 0.9em;
		text-overflow: ellipsis;
		white-space: normal;
		-webkit-line-clamp: 1;
		display: inline-table;
		-webkit-box-orient: vertical;
		overflow: hidden;
		word-break: break-word;
		height: 1.1em;
		line-height: 1.1em;
	}
	.salepage-promotion-right .promotion-collapse-btn {
		display: block;
		text-align: center;
	}
	.salepage-promotion-right .tag-rectangle {
		display: inline-block;
	}
	.salepage-btn-group-m {
		width: 100%;
		z-index: 997;
		bottom: 0px;
		position: fixed;
		height: 68px;
		display: flex;
		background: #fff;
		box-shadow: 1px 0 0 0 rgba(33,33,33,.2);
	}
	.salepage-btn-group-m .add-to-cart-btn {
		float: left;
		width: 47%;
		margin-top: 12px;
		margin-left: 2%;
		margin-right: 1%;
	}
	.salepage-btn-group-m .immediately-buy-btn {
		float: right;
		width: 47%;
		margin-top: 12px;
		margin-left: 1%;
		margin-right: 2%;
	}
	.nav-tab {
		width: 100%;
		padding: 0px;	
		margin: 0 auto;
	}
	.nav-tab .nav-tab-link {
		padding: 5px 7px;
	}
	.footer-bottom-padding {
		padding-bottom: 68px;
	}
	.collapse-group {
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  width: 100%;
	  margin-left: 0;
	  margin-right: 0;
	  display: inline-block;
	}
	.salepage-top-right .salepage-title, .salepage-top-right .salepage-tag-ul, .salepage-top-right .price-wrapper {
		padding-left: 12px;
	}
	.salepage-top-right .price-wrapper .sold-out-text {
		padding-right: 12px;
	}
	.collapse-group .collapse-header .collapse-header-text, .collapse-group .collapse-header .collapse-header-title, .core-link {
		font-size: 0.85em;
		font-weight: bold;
		padding-left: 12px;
	}
	.collapse-header {
		height: 22px;
		line-height: 22px;
	}
	.salepage-sku {
		display: none;
	}
	.salepage-sku-m {
		bottom: 0px;
		left: 0px;
		width: 100%;
		border-radius: 0px;
	}

/*
	.salepage-sku-m {
		z-index: 9998;
		position: fixed;
		bottom: 0px;
		width: 100%;
		background: white;
		overflow: hidden;
		max-height: 0;
		-webkit-transition: max-height 0.3s ease;
		-o-transition: max-height 0.3s ease;
		transition: max-height 0.3s ease;
	}
	.salepage-sku-m.option-show {
		max-height: 9999px;
		display: block;
	}
	.salepage-sku-m .salepage-sku-cm {
		width: 96%;
		margin-top: 15px;
		margin-left: 2%;
		margin-right: 2%;
		margin-bottom: 15px;
	}
	.salepage-sku-m .salepage-sku-cm. salepage-sku-dy {
		width: 100%;
		display: block;
	}
	.qty-wrapper-m .qty-counter {
		float: left;
		width: 70%;
		margin-top: 12px;
		margin-left: 2%;
		border: 1px solid #d4d9de;
		border-radius: 4px;
		height: 42px;
		text-align: center;
		margin-bottom: 56px;
	}
	.qty-wrapper-m .qty-counter .qty-number-input {
		color: #4a4e5c;
		font-size: 1em;
		width: 100%;
		text-align: center;
		line-height: 36px;
		height: 36px;
	}
	.salepage-sku-m .product-sku .sku-li.actived .sku-link-m, .salepage-sku-m .product-sku .sku-li.actived .style-link-m {
		color: #ff5353;
	}
	.salepage-sku-m .product-sku .sku-li .sku-link-m, .salepage-sku-m .product-sku .sku-li. style-link-m {
		float: left;
	}
	.salepage-sku-m .product-sku .sku-li.disabled .sku-link-m {
		text-decoration: line-through;
		color: #aaa;
		cursor: default;
		background-color: #F0F0F0;
	}
	.salepage-sku-m .product-sku .sku-li .sku-link-m, .salepage-sku-m .product-sku .sku-li .style-link-m {
		box-sizing: border-box;
		display: inline-block;
		font-size: 0.8em;
		line-height: 1.2;
		min-width: 46px;
		padding: 10px 12px;
		text-align: center;
	}
	.sku-btn {
		margin-right: 3%;
		text-align: right;
		width: 97%;
		margin-bottom: 10px;
	}
*/
	.product-option .collapse-header-title {
		font-size: 0.85em;
  	font-weight: bold;
		padding-left: 12px;
	}
	.product-option {
		width: 100%;
		height: 22px;
		line-height: 22px;
		display: block;
	}
	.salepage-sku .sku-wrapper {
		padding-top: 12px;
		padding-bottom: 12px;
		background: aliceblue;
	}
	.salepage-btn-group-cm .add-to-cart-btn {
		float: left;
		width: 45%;
		margin-top: 12px;
		margin-left: 1%;
		margin-right: 2%;
		display: table;
	}
	.recommend-pd {
		width:31%;
	}
}
